@charset "utf-8";

/*-------------------------------------------------------
MARK: - 副IDの新規登録
-------------------------------------------------------*/

.--set_subid-new-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--set_subid-new-mov .g-comp__no li:nth-child(2) { top: 50.48%; left: 32.80%; }
.--set_subid-new-mov .g-comp__no li:nth-child(3) { top: 66.68%; left: 69.20%; }

.g-comp__img.--set_subid-new-info-input img { max-width: 400px; }
.--set_subid-new-info-input .g-comp__no li:nth-child(1) { top: 24.93%; left: 21.50%; }

.g-comp__img.--set_subid-new-role-input img { max-width: 400px; }
.--set_subid-new-role-input .g-comp__no li:nth-child(1) { top: 3.37%; left: 22.00%; }
.--set_subid-new-role-input .g-comp__no li:nth-child(2) { top: 46.60%; left: 21.25%; }
.--set_subid-new-role-input .g-comp__no li:nth-child(3) { top: 96.25%; left: 31.75%; }

.g-comp__img.--set_subid-new-role-send img { max-width: 400px; }
.--set_subid-new-role-send .g-comp__no li:nth-child(1) { top: 46.82%; left: 29.75%; }

.g-comp__img.--set_subid-new-mail img { max-width: 400px; }
.--set_subid-new-mail .g-comp__no li:nth-child(1) { top: 21.44%; left: 0; }

.g-comp__img.--set_subid-new-question img { max-width: 400px; }
.--set_subid-new-question .g-comp__no li:nth-child(1) { top: 38.57%; left: 8.75%; }
.--set_subid-new-question .g-comp__no li:nth-child(2) { top: 59.21%; left: 9.00%; }
.--set_subid-new-question .g-comp__no li:nth-child(3) { top: 84.63%; left: 26.25%; }

.g-comp__img.--set_subid-new-done img { max-width: 400px; }
.--set_subid-new-done .g-comp__no li:nth-child(1) { top: 59.74%; left: 25.25%; }

/*-------------------------------------------------------
MARK: - 副IDの照会・変更
-------------------------------------------------------*/

.g-comp__img.--set_subid-change-mov img { max-width: 400px; }
.--set_subid-change-mov .g-comp__no li:nth-child(1) { top: 59.20%; left: 35.25%; }

.g-comp__img.--set_subid-change-select img { max-width: 400px; }
.--set_subid-change-select .g-comp__no li:nth-child(1) { top: 45.09%; left: 9.25%; }
.--set_subid-change-select .g-comp__no li:nth-child(2) { top: 93.63%; left: 33.50%; }

.g-comp__img.--set_subid-change-input img { max-width: 400px; }
.--set_subid-change-input .g-comp__no li:nth-child(1) { top: 36.51%; left: 21.25%; }
.--set_subid-change-input .g-comp__no li:nth-child(2) { top: 88.64%; left: 33.25%; }

.g-comp__img.--set_subid-change-onetime img { max-width: 400px; }
.--set_subid-change-onetime .g-comp__no li:nth-child(1) { top: 36.29%; left: 23.00%; }
.--set_subid-change-onetime .g-comp__no li:nth-child(2) { top: 79.37%; left: 34.25%; }

.g-comp__img.--set_subid-change-mail img { max-width: 400px; }
.--set_subid-change-mail .g-comp__no li:nth-child(1) { top: 21.43%; left: 0.50%; }

.g-comp__img.--set_subid-change-question img { max-width: 400px; }
.--set_subid-change-question .g-comp__no li:nth-child(1) { top: 37.97%; left: 9.00%; }
.--set_subid-change-question .g-comp__no li:nth-child(2) { top: 58.90%; left: 9.00%; }
.--set_subid-change-question .g-comp__no li:nth-child(3) { top: 84.62%; left: 26.50%; }

.g-comp__img.--set_subid-change-done img { max-width: 400px; }
.--set_subid-change-done .g-comp__no li:nth-child(1) { top: 61.13%; left: 25.00%; }

/*-------------------------------------------------------
MARK: - 副IDの削除
-------------------------------------------------------*/

.g-comp__img.--set_subid-delete-mov img { max-width: 400px; }
.--set_subid-delete-mov .g-comp__no li:nth-child(1) { top: 58.83%; left: 63.25%; }

.g-comp__img.--set_subid-delete-select img { max-width: 400px; }
.--set_subid-delete-select .g-comp__no li:nth-child(1) { top: 39.78%; left: 9.25%; }
.--set_subid-delete-select .g-comp__no li:nth-child(2) { top: 94.24%; left: 34.00%; }

.g-comp__img.--set_subid-delete-done img { max-width: 400px; }
.--set_subid-delete-done .g-comp__no li:nth-child(1) { top: 46.76%; left: 29.50%; }
